dockerhub:
  username: DOCKERHUB_USERNAME
  password: DOCKERHUB_PASSWORD
cluster:
  domain: CLUSTER_DOMAIN
  tls_wildcard_secret: TLS_WILDCARD_SECRET
  basic_auth: ci-basic-auth
registrymirror:
  endpoint: ci-endpoint
  username: ci-user
  password: ci-password
services:
  registry_mirror:
    basic_auth: BASIC_AUTH
